# CALL_DEF_UPOINTS Union Reference

`#include <InterfaceGraphic_Graphic3d.hxx>`

## Data Fields

CALL_DEF_POINT * | Points
CALL_DEF_POINTN * | PointsN
CALL_DEF_POINTC * | PointsC
CALL_DEF_POINTNC * | PointsNC
CALL_DEF_POINTNT * | PointsNT

## Field Documentation

CALL_DEF_POINT* CALL_DEF_UPOINTS::Points

CALL_DEF_POINTC* CALL_DEF_UPOINTS::PointsC

CALL_DEF_POINTN* CALL_DEF_UPOINTS::PointsN

CALL_DEF_POINTNC* CALL_DEF_UPOINTS::PointsNC

CALL_DEF_POINTNT* CALL_DEF_UPOINTS::PointsNT

The documentation for this union was generated from the following file:

- InterfaceGraphic_Graphic3d.hxx